/*
Theme Name:     neri.ch
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Theme Customization
Author:         neri.ch
Author URI:     https://neri.ch
Template:       Divi
Version:        26.03
*/



::selection {
  color: #ffffff;
  background: #df4034;
}


li::marker {
  color: #df4034;
}

ol[type="a"] {
  list-style-type: lower-alpha;
  list-style-position: outside;
  margin-left: 0;
  padding-left: 3.2em;
}

ol[type="i"] {
  list-style-type: lower-roman;
  list-style-position: outside;
  margin-left: 0em;
  padding-left: 1.2em;
}

ol[type="a"] li {
  margin-bottom: 1em;
}

ol[type="i"] li {
  margin-bottom: 0;
}

ol[type="a"] li::marker,
ol[type="i"] li::marker {
  font-weight: 800;
}


.zoom-child-icon .et-pb-icon {
  transition: transform 0.3s ease;
}
.zoom-child-icon:hover .et-pb-icon {
  transform: scale(1.2);
}


.cours-card {
  cursor: pointer;
  transition: opacity 1s ease, background-color 1s ease, transform .3s ease;
}
.cours-container:has(.cours-card:hover) .cours-card:not(:hover) {
  opacity: .5;
  background-color: transparent;
}
/*
.cours-card::after {
  content: "...";
  position: absolute;
	Xwidth: calc(100% - 20px);
	height: 1.7em;
	margin: 0;
	padding: 10px;
	background-color: transparent;
  right: 0px;
  bottom: 0px;
  opacity: 0;
  transform: translateY(6px);
  transition: opacity 0.2s ease, transform 0.2s ease;
  font-family: inherit;
  font-size: inherit;
  font-weight: 500;
  color: #000000;
}
.cours-card:hover::after {
  opacity: 1;
  transform: translateY(0);
}
*/

.footer-link {
  color: #000000;
  transition: all .3s;
  text-decoration: none;
}
.footer-link:hover {
  color: #ffffff !important;
}


.et_mobile_menu {   
  overflow-y:scroll!important;
  max-height:80vh!important;
  -overflow-scrolling:touch!important;
  -webkit-overflow-scrolling:touch!important;
}